@charset "UTF-8";

/**commonParts***************

1.header
2.TopicPath
3.RightSearchPart
4.main/toppage
5.searchList/category/searchNG
6.detail
7.MailForm
8.footer

********************************/	



/** 4.main ***********************************************************/

#main {
	text-align:left;
	}



/*********************
共通
**********************/
/* トップページへもどる */
#main .pagetop{
	background-image:url(../img/icon_pagetop.jpg);
	background-repeat:no-repeat;
	background-position:left;
	font-size:1.2em;
	position:relative;
	left:405px;
	width:130px;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:17px;
	text-align:left;
	}
#main .pagetop A:link {text-decoration:none;}
#main .pagetop A:visited {text-decoration:none;}
#main .pagetop A:hover {text-decoration:underline;}

#main h2 img{
	margin-top:10px;
	margin-bottom:10px;
	}

#main h3 {
	margin:10px;
	margin-top:20px;
	padding-left:25px;
	background-image:url(../img/midashiIconSquare.gif);
	background-repeat:no-repeat;
	font-size:1.5em;
	font-weight:bold;
	}

#main h4 {
	margin:10px;
	font-size:1.3em;
	font-weight:bold;
	line-height:1.5em;
	}

#main h4.bar {
	background-image:url(../img/midashiBar.jpg);
	background-repeat:no-repeat;
	padding:2px 10px 5px 10px;
	color:#FFFFFF;
	}

#main h5 {
	margin:10px;
	margin-left:20px;
	font-size:1.3em;
	font-weight:bold;
	line-height:1.5em;
	}

#main p{
	margin:10px;
	font-size:1.2em;
	line-height:1.5em;
	margin-bottom:1em;
	}

#main p.indent{
	margin-left:20px;
	}

#main table{
	margin:10px;
	}
#main td{
	font-size:12px;
	}

#main th, #main td {
	padding: 0.25em;
	}

#main table.layout{
	border:none;
	}

#main table.layout p{
	font-size:12px;
	margin:0;
	padding:0;
	line-height:1.5em;
	}

#main table.main caption{
	font-size:1.4em;
	text-align:left;
	font-weight:bold;
	margin-left:10px;

	}
#main table.main{
	border-top:solid 1px #20344A;
	border-left:solid 1px #20344A;
	}
#main table.main td, #main table.main th{
	border-bottom:solid 1px #20344A;
	border-right:solid 1px #20344A;
	padding:5px;
	}
#main table.main th{
	background-color:#798592;
	color:#FFFFFF;
	font-size:1.3em;
	}

#main table.main tr.color{
	background-color:#F1F2F4;
	}

#main table.main tr.colorDeep{
	background-color:#D2D6DB;
	}

#main p.glaphAtention{
	margin-top:0;
	padding-top:0;
	color:#990000;
	}

/* tableアレンジ　******/

/* 枠線なしテーブル（tableのclass="noborder"） */
#main table.noborder,#main table.noborder tr, #main table.noborder th, #main table.noborder td{border:none;}

/* 下線のみテーブル（tableのclass="btmborder"） */
#main table.btmborder,#main table.btmborder tr, #main table.btmborder th, #main table.btmborder td{border:none; border-bottom:1px solid #CCC;}

/* レイアウト用テーブル（tableのclass="layout"） */
#main table.layout,#main table.layout tr, #main table.layout th, #main table.layout td{border:none; padding:0; margin:0; background-color:#FFF;}




/* 各種リスト */

#main ul {
	margin:5px 10px 5px 30px;
	}

#main ol{
	margin-left:40px;
	}

#main li{
	font-size:12px;
	line-height:2em;
	}

#main li.dot{
	padding-left:20px;
	list-style:none;
	background-image:url(../img/midashiIcon_blue.jpg);
	background-repeat:no-repeat;
	background-position:left;
	}

#main dt {
	margin-left:10px;
	margin-top:10px;
	font-size:1.2em;
	line-height:1.5em;
	font-weight:bold;
	}
#main dd {
	margin-left:10px;
	margin-top:0.5em;
	padding-bottom:2px;
	font-size:1.2em;
	line-height:1.5em;
	}


/* what's new */
#main #news{
	border:solid 1px #DCD2AF;
	background-image: url(../img/news.jpg);
	background-repeat:no-repeat;
	padding:20px;
	padding-top:60px;
	margin-top:12px;
	margin-bottom:20px;
	}
#main #news h3{
	font-size:1.4em;
	font-weight:bold;
	color:#7E2E27;
	background-image: url(../img/midashiIcon.jpg);
	background-repeat:no-repeat;
	padding-left:20px;
	}
#main #news h3 a:link{color:#7E2E27;}
#main #news h3 a:hover{color:#C4463C;}

#main #news p{
	padding-left:7px;
}


/* 適宜装飾 */
#main .nameR{
	float:right;
	}

#main dd .nameR{
	margin-right:40px;
	}




/* TopicPath */
#TopicPath{
	margin-top:5px;
	color:#556369;
	text-align:right;
	font-size:1.1em;
	}

#TopicPath a{
	background-image:url(../img/topicPath.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:18px;
	text-decoration:none;
	}

/** submenu ***********************************************************/
#submenu ul, #submenu li {
	margin:0;
	margin-top:5px;
	padding:0;
	list-style:none;
	}

#submenu li {
	float:left;
	margin-right:1px;
	border-left:solid 1px #B6B9C0;
	border-top:solid 1px #B6B9C0;
	border-right:solid 1px #20344A;
	border-bottom:solid 1px #20344A;
	line-height:1.5em;
	}

#submenu a,#submenu a:link, #submenu a:visited {
	text-decoration:none;
	color:#FFFFFF;
	background-color:#163E69;
	padding:2px 10px;
	display:block;
	}

#submenu a:hover{
	color:#FFFFFF;
	background-color:#798592;
	}


/** 8.footer***********************************************************/
#footer{
	background-color:#20344A;
	color: #FFFFFF;
	text-align: center;
	}

#footer p, #footer a{
	font-size:1.1em;
	line-height:1.4em;
	}
	
/** etc ***********************************************************/
a.noLine:link {text-decoration: none;}
a.noLine:visited {text-decoration:none;}
a.noLine:hover {text-decoration:underline;}

br.cl{
	clear:both;
	}

/*thumbnail*/
#main div.thumbnail{
	margin:0 20px 20px 20px;
	}

#main div.thumbnail a{
	float:left;
	margin:5px 5px;

	}


/*competition*/
/* dldt -> div(NEW) */
#main div.competition h4{
	margin:25px 8px 0;
	padding:0;
	}

#main div.competition p{
	margin:0.5em 10px 1em;
	padding-left:1em;
	}

#main div.competition table{
	margin-left:2.2em;
	}



#main div.competition div.program{
	margin-left:20px;
}

#main div.competition div.program h5{
	font-size:1.7em;
	margin-left:0;
}

#main div.competition div.program p.chair{
	font-size:1.4em;
	margin-left:0;
	padding-left:0;
}


#main div.competition div.program h6{
	font-size:1.3em;
	font-weight:normal;
	margin-left:2em;
}

#main div.competition div.program .title{
		margin-left:3.5em;
}

#main div.competition div.program .name{
	margin-left:16em;
}

/* シンポジウム */
#main div.symposium .title{
	font-size:1.6em;
	}

#main div.symposium h5{
	margin:20px 0 0 20px;
	
	}



/* dldt */
#main dl.competition dd{
	padding-left:1em;

	}

#main dl.competition dd table{
	margin-left:0;
	}

#main dl.competition dd p,
#main dl.competition dd h5{
	margin-left:0;
	margin-right:0;
	}


#main dl.competition dd p{
	font-size:1em;
	}

#main dl.competition dd h6{
	font-size:1.1em;
	}


/* access counter *******************/
#container #access p{
	margin-top:3px;
	text-align:center;
	color:#798592;
}